 html {
     overflow-y: scroll;
 }
 em,
 span {
     font-style: normal;
 }
 .bannerpage {
     display: flex;
     height: 100vh;
     position: relative;
 }
 .bannerpage .icenter {
     display: -webkit-flex;
     display: flex;
     -webkit-justify-content: space-between;
     justify-content: space-between;
     align-items: center;
     -webkit-align-items: center;
 }
 .bannerpage .left {
     position: relative;
     z-index: 9;
     width: 53%;
 }
 .bannerpage .left h3 {
     display: block;
     color: #fff;
     font-size: 80px;
     line-height: 80px;
     background: linear-gradient(to right, #178cde 15%, #00ffe4 30%, #178cde 55%, #00ffe4 80%, #178cde 95%);
     background-size: 200% auto;
     color: #000;
     background-clip: text;
     text-fill-color: transparent;
     -webkit-background-clip: text;
     -webkit-text-fill-color: transparent;
     animation: hshd 5s linear infinite;
 }
 .bannerpage .left h4 {
     display: block;
     color: #d5d5d5;
     font-size: 36px;
     line-height: 36px;
     margin: 45px 0;
 }
 .bannerpage .left h5 {
     display: block;
     color: #000;
     font-size: 20px;
     margin: 0 0 30px 0;
 }
 .bannerpage .left .more {
     margin: 30px 0 0;
 }
 .bannerpage .right p {
     display: block;
     float: left;
     width: 49%;
     overflow: hidden;
     position: relative;
     border-radius: 0.2rem;
     margin-bottom: 20px;
 }
 .bannerpage .right p:nth-child(2n) {
     float: right;
     margin-left: 1%;
     top: 80px;
 }
 .bannerpage .right p img {
     display: block;
     width: 100%;
     margin: 0 auto;
     border-radius: 0.2rem;
 }
 .bannerpage .lfex {
     overflow: hidden;
     position: absolute;
     width: 100%;
     height: 100%;
     top: 0;
     left: 0;
     display: flex;
 }
 .bannerpage .rightyd {
     transform-style: preserve-3d;
     transform: rotateX(50deg) rotateY(2deg) rotateZ(30deg);
     width: 60%;
     left: 51%;
     top: -43%;
     position: absolute;
 }
 .bannerpage .rightyd p {
     width: 32%;
     margin-right: 2%;
     box-shadow: 7px 4px 13px rgb(0 0 0 / 79%);
 }
 .bannerpage .rightyd p:nth-child(2n) {
     margin-right: 2%;
     top: 0;
     margin-left: 0;
 }
 .bannerpage .rightyd p:nth-child(3n) {
     margin-right: 0;
 }
 .bannerpage .rightmui {
     top: -33%;
     left: 50%;
     width: 50%;
     transform-style: preserve-3d;
     transform: rotateX(40deg) rotateY(-2deg) rotateZ(30deg);
 }
 .bannerpage .rightmui p {
     border-radius: 10px;
 }
 .bannerpage .rightmui p img {
     border-radius: 10px;
 }
 .bannerpage .rightvideo {
     top: -39%;
     left: 50%;
     width: 50%;
     transform-style: preserve-3d;
     transform: rotateX(40deg) rotateY(6deg) rotateZ(30deg);
 }
 .pagenews .innewicon {
     opacity: 0.3;
     position: absolute;
     top: 150px;
     right: 0;
     height: 35%;
     width: auto;
     filter: grayscale(1) brightness(5);
     -webkit-filter: grayscale(1) brightness(5);
     animation: xb1 6s linear infinite;
     -webkit-animation: xb1 6s linear infinite;
 }
 .bannermore {
     position: absolute;
     width: auto;
     z-index: 9;
     bottom: 20px;
     transform: translate(-50%, 0%);
     left: 50%;
     cursor: pointer;
     transition: all .3s;
 }
 .bannermore .a1 {
     -webkit-animation-name: spin;
     animation-name: spin;
     -webkit-animation-duration: 4s;
     animation-duration: 4s;
     -webkit-animation-iteration-count: infinite;
     animation-iteration-count: infinite;
     -webkit-animation-timing-function: linear;
     animation-timing-function: linear;
     display: block;
     height: 100px;
 }
 .bannermore strong {
     position: absolute;
     top: 50%;
     left: 50%;
     transform: translate(-50%, -50%);
     width: 50px;
     height: 50px;
     display: flex;
     flex-wrap: wrap;
     justify-content: center;
     align-items: center;
 }
 .bannermore strong span {
     position: relative;
     display: block;
     background: #fff;
     width: 18px;
     height: 28px;
     border-radius: 2rem;
     opacity: 0.8;
 }
 .bannermore strong span:after {
     position: absolute;
     content: "";
     width: 4px;
     height: 9px;
     background: #aaa;
     border-radius: 4rem;
     left: 50%;
     top: 50%;
     transform: translate(-50%, -50%);
     animation: 1.5s linear 0.5s infinite hua;
 }
 .bannermore:hover {
     opacity: 0.8;
 }
 .bannercase .lfex {
     position: absolute;
     width: 100%;
     height: 100%;
     top: 0;
     left: 0;
 }
 .icenter {
     width: 1500px;
     margin: 0 auto;
     display: block;
 }
 .morebox {
     display: block;
     overflow: hidden;
     width: 200px;
     height: 50px;
     line-height: 50px;
     text-align: center;
     border-radius: 2em;
     color: #fff;
     font-size: 16px;
     background-image: linear-gradient(67deg, #0050c1, #7d99ff);
 }
 .morebox:hover {
     opacity: 0.5;
 }
 .morebox a {
     color: #fff;
 }
 .list-allbox .container {
     position: relative;
     display: flex;
     justify-content: space-between;
     align-items: flex-start;
     flex-wrap: wrap;
 }
 .list-allbox-left {
     float: left;
 }
 .list-allbox-left .title {
     font-size: 0.6rem;
     color: #000;
 }
 .list-allbox-left .title span {
     display: block;
     font-size: inherit;
     transition: all 1s 0.5s;
     opacity: 1;
     clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
     transform: translateY(0);
 }
 .list-allbox {
     padding: 1.3rem 0;
 }
 .text-container {
     font-size: 0.36rem;
 }
 .list-allbox .tbox {
     width: 525px;
     max-width: 50%;
     border-left: 2px solid #eee;
     padding: 5px 0 5px 0.35rem;
 }
 .list-allbox .std-box {
     margin-top: 0.3rem;
 }
 .service-inof-list {
     position: relative;
 }
 .service-inof-list-item {
     overflow: hidden;
     list-style: none;
     padding-top: 1.2rem;
     padding-bottom: 1.2rem;
     border-top: 1px solid #CDCBC8;
     background: #f2efe8;
 }
 .cont {
     width: 1400px;
     margin: 0 auto;
     max-width: 100%;
 }
 .service-title-left {
     width: 50%;
 }
 .service-title-left .std-h3 {
     margin-bottom: 0.4rem;
     font-size: 0.48rem;
     color: #000;
     line-height: 1.3;
     overflow: hidden;
 }
 .font-fade span {
     position: relative;
     float: left;
 }
 .sili-cry-img video {
     position: absolute;
     top: 50%;
     left: 50%;
     transform: translate(-50%, -50%);
     object-fit: contain;
     background: transparent !important;
     width: 100%;
 }
 .sili-cry {
     display: flex;
     align-items: flex-start;
     justify-content: space-between;
 }
 .sili-cry-img {
     position: relative;
     height: 520px;
     overflow: hidden;
     border-radius: 38px 38px 128px 38px;
 }
 .service-title-right {
     width: 41%;
 }
 .service-title-right .std-h4 {
     margin-bottom: 63px;
     font-size: 0.32rem;
     line-height: 1.5;
     color: #000;
     font-weight: bold;
 }
 .home-service-text dt p {
     font-size: 16px;
     font-weight: bold;
 }
 .open.home-service-text-img img:first-child {
     transform: scale(1.2);
 }
 .home-service-text-img {
     position: relative;
     height: 100%;
     top: 2px;
 }
 .service-title-right .std-text2 {
     margin-bottom: 0.35rem;
     font-size: 0.20rem;
     line-height: 2;
     color: #000;
 }
 .service-title-right .home-service-text {
     padding-left: 0;
 }
 @keyframes hua {
     from {
         top: 5px;
     }
     to {
         top: 20px;
     }
 }
 @keyframes spin {
     0% {
         -webkit-transform: rotate(0deg);
         transform: rotate(0deg)
     }
     to {
         -webkit-transform: rotate(1turn);
         transform: rotate(1turn)
     }
 }
 @keyframes hshd {
     to {
         background-position: 200% center;
     }
 }
 @media only screen and (max-width:1600px) {
     .bannerpage .left h3 {
         font-size: 50px;
         line-height: 50px;
     }
     .bannerpage .left h4 {
         font-size: 28px;
         line-height: 28px;
         margin: 20px 0;
     }
     .bannerpage .left h5 {
         font-size: 16px;
         margin: 0 0 20px 0;
     }
 }
 @media (min-width: 1000px) and (max-width: 1500px) {
     .cont {
         width: 80%;
         margin: 0 auto;
     }
     .icenter {
         width: 80%;
     }
 }
 @media only screen and (max-width: 767px) {
     .icenter {
         width: 94%;
     }
     .bannerpage .left h3 {
         font-size: 30px;
     }
     .webcenterpic .lf h3 {
         font-size: 30px;
     }
     .incompany dt strong {
         font-size: 34px;
     }
     .bannermore .a1,
     .banner .bannermore .a1 {
         height: 60px;
     }
     .bannerpage .left h4 {
         font-size: 18px;
     }
     .bannerpage .right {
         top: 23%;
         width: 97%;
         transform: rotateX(13deg) rotateY(2deg) rotateZ(18deg);
     }
 }
 .banneronebg {
     transform-style: flat !important;
     transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg) !important;
     top: 15% !important;
     left: 48% !important;
 }
 .banneronebg img {
     border-radius: 10px;
 }
 .onepagetit {
     text-align: center;
     color: #000;
     margin: 0.8rem 0;
 }
 .onepagetit h3 {
     font-size: 0.6rem;
 }
 .twopagebox {
     background: url(../images/banner-bg-1.jpg) no-repeat;
     padding: 1.3rem 0;
     background-size: 100% 100%;
 }
 .threepagebox {
     padding: 1.3rem 0;
 }
 .twopagetit {
     margin-bottom: 1rem;
     color: #000;
 }
 .twopagetit i {
     font-style: normal;
     font-size: 0.16rem;
     color: #767474;
 }
 .twopagetit h3 {
     font-size: 0.42rem;
 }
 .twopagetit p {
     font-size: 0.28rem;
     margin-top: 0.1rem;
 }
 .onepagetit p {
     font-size: 0.4rem;
     margin-top: 0.1rem;
 }
 .onepagetit .icons {
     display: flex;
     justify-content: center;
     opacity: 0;
     margin-top: 0.3rem;
 }
 .onepagetit .icons p {
     width: 52px;
     height: 52px;
     display: flex;
     justify-content: center;
     align-items: center;
     position: relative;
     z-index: 2;
 }
 .onepagetit .icons span {
     width: 100%;
     height: 100%;
     border-radius: 50%;
     border: 3px solid #0879f3;
     display: flex;
     justify-content: center;
     align-items: center;
     position: relative;
     z-index: 2;
 }
 .onepagetit .icons span svg path {
     fill: #1d71d7;
 }
 .onepagetit .icons span svg {
     width: 12px;
     height: 12px;
     animation: scl2 2s forwards linear infinite;
 }
 .onepagetit .icons p::before {
     content: '';
     width: 100%;
     height: 100%;
     border: 2px solid #edeeef;
     border-radius: 50%;
     position: absolute;
     left: 50%;
     top: 50%;
     transform: translate(-50%, -50%);
     animation: scl 2s linear infinite;
     z-index: -1;
 }
 .onepagetit .icons p::after {
     content: '';
     width: 100%;
     height: 100%;
     border: 2px solid #e3e7eb;
     border-radius: 50%;
     position: absolute;
     left: 50%;
     top: 50%;
     transform: translate(-50%, -50%);
     animation: scl 2s 1s linear infinite;
     z-index: -1;
 }
 .pagebox-1 .list {
     width: 100%;
 }
 .pagebox-1 .list ul {
     width: 100%;
     display: flex;
     justify-content: space-between;
     flex-wrap: wrap;
 }
 .pagebox-1 .home-service-text {
     padding: 33px 16px 35px;
 }
 .pagebox-1 .home-service-text .std-h4 {
     margin-bottom: 0.25rem;
     font-size: 0.24rem;
     font-weight: bold;
 }
 .pagebox-1 .home-service-text p {
     min-height: 1.1rem;
 }
 .home-service-cont {
     width: 23%;
     height: 100%;
     background: #F5F3ED;
     border-radius: 0.15rem;
     overflow: hidden;
 }
 .hs-imgbox-cover {
     position: relative;
     overflow: hidden;
     transform: rotate(0);
     -webkit-transform: rotate(0);
 }
 .home-service-text {
     padding: 26px 28px 35px;
 }
 .home-service-text .std-h4 {
     margin-bottom: 0.35rem;
     font-size: 32px;
     color: #000;
     line-height: 1.5;
 }
 .hs-imgbox-cover img {
     width: 100%;
     transition: all .66s ease;
 }
 .hs-imgbox-cover img:nth-child(2) {
     position: absolute;
     top: 0;
     left: 0;
     height: 100%;
 }
 .list-bg-pc {
     width: 100%;
     height: 4.5rem;
 }
 .list-bg-pc video {
     width: 100%;
     height: auto;
 }
 .list-imgbox-cover {
     position: relative;
     overflow: hidden;
 }
 .list-imgbox-cover img {
     width: 100%;
     transition: transform 0.65s ease-out, opacity 0.5s ease-out;
 }
 .pagebox-1 .home-service-cont {
     background: #f2feff;
 }
 .pagebox-1 .home-service-cont:hover img {
     transform: scale(1.15);
 }
 .comparison-table td.white-hat,
 .comparison-table td.black-hat {
     font-weight: 450;
 }
 .comparison-table th i {
     margin-right: 5px;
     opacity: 0.8;
 }
 .comparison-table th:first-child i {
     color: #4b6e8a;
 }
 .comparison-table-wrapper {
     background: #ffffff;
     border-radius: 0.25rem;
     box-shadow: 0 12px 30px -12px rgba(0, 0, 0, 0.12);
     overflow-x: auto;
     border: 1px solid #eef2ff;
     transition: var(--transition-default);
 }
 .comparison-table {
     width: 100%;
     border-collapse: collapse;
     font-size: 0.22rem;
     min-width: 680px;
     box-shadow: 0 4px 55px rgb(57 194 247 / 0.5);
     border-radius: 4px;
     overflow: hidden;
 }
 .comparison-table th {
     text-align: center;
     padding: 0.22rem 0.1rem;
     background-color: #f0fbff;
     font-weight: 650;
     font-size: 0.22rem;
     color: #0879f3;
     letter-spacing: -0.2px;
 }
 .comparison-table td {
     padding: 0.22rem 0.18rem;
     border-bottom: 1px solid #edf2f7;
     vertical-align: top;
     font-size: 0.18rem;
     transition: background 0.2s;
 }
 .comparison-table i img {
     width: 20px;
     margin-right: 10px;
 }
 .comparison-table tbody tr:hover td {
     background-color: #fafcff;
 }
 .comparison-table td.white-hat {
     background-color: #f6fcff;
     border-left: 1px solid #c3defd;
 }
 .comparison-table td.black-hat {
     background-color: #ffffff;
     color: #afaeae;
     border-left: 1px solid #c3defd;
 }
 .comparison-table td:first-child {
     background-color: #ffffff;
     border-left: none;
     color: #000000;
 }
 .page-box-cont {
     margin-bottom: 1.25rem;
 }
 .badge-black {
     color: #db3e19;
 }
 .badge-black i img {
     width: 24px;
     margin-right: 0;
     position: relative;
     top: -1px;
 }
 .badge-white {
     color: #89a940;
 }
 .solution-list ul {
     display: grid;
     grid-template-columns: repeat(auto-fit, minmax(338px, 1fr));
     gap: 0.4rem;
 }
 .solution-list dl {
     position: relative;
     border-radius: 0.2rem;
     overflow: hidden;
 }
 .solution-list dd {
     position: relative;
 }
 .tran_scale img {
     -webkit-transition: opacity .4s ease-in, -webkit-transform .6s linear;
     transition: opacity .4s ease-in, transform .6s linear;
 }
 .solution-list dt {
     position: absolute;
     width: 100%;
     padding: 0.3rem;
     box-sizing: border-box;
     color: #fff;
     z-index: 2;
     top: 0;
     left: 0;
     transition: all .3s;
 }
 .solution-txt {
     line-height: 0.3rem;
     font-size: 0.20rem;
 }
 .solution-list ul li {
     width: 100%;
     height: 100%;
 }
 .solution-list dl:hover dt {
     transform: translate(0px, calc(3.2rem - 100%));
 }
 .solution {
     transition: all .3s;
 }
 .solution h3 {
     margin-bottom: 0.2rem;
     line-height: 1.2;
     font-size: 0.36rem;
 }
 .faq {
     padding: 1.2rem 0;
     background: #f5f7f9;
     height: 100vh;
 }
 .faq-wrapper {
     width: 100%;
     overflow: hidden;
     transition: all 0.2s ease;
 }
 .faq-item {
     border-top: 1px solid #e3ecf7;
     overflow: hidden;
 }
 .faq-item:hover {
     box-shadow: 0 8px 20px -8px rgba(0, 0, 0, 0.12);
 }
 .faq-item:hover .question-text {
     color: #0879f3;
 }
 .faq-question {
     display: flex;
     justify-content: space-between;
     align-items: center;
     padding: 0.3rem 0.35rem;
     cursor: pointer;
     user-select: none;
 }
 .question-text {
     font-size: 0.22rem;
     color: #000;
     line-height: 1.4;
     padding-right: 1rem;
     flex: 1;
     letter-spacing: 1px;
     transition: color 0.5s ease;
 }
 .faq-item.expanded .question-text {
     color: #0879f3;
 }
 .indicator {
     font-size: 0.4rem;
     color: #000;
     font-weight: 100;
     display: inline-flex;
     align-items: center;
     justify-content: center;
     transition: all 0.2s;
     line-height: 1;
     font-family: sans-serif;
 }
 .faq-answer {
     padding: 0 0.34rem 0.2rem 0.34rem;
     color: #333;
     line-height: 0.5rem;
     letter-spacing: 1px;
     font-size: 0.18rem;
 }
 .faq-answer p:last-child {
     margin-bottom: 0;
 }
 .faq-answer ul {
     margin: 0.5rem 0 0.3rem 1.3rem;
 }
 .faq-answer li {
     margin: 0.4rem 0;
 }
 .seo .home-service-cont {
     width: 30%;
 }
 .seotwo .comparison-table th {
     color: #000;
     text-align: left;
     padding-left: 0.3rem;
 }
 .seotwo .comparison-table td {
     background: #fff;
     border-right: 1px solid #f9f9f9;
     padding-left: 0.51rem;
     position: relative;
 }
 .seotwo .comparison-table td:last-child {
     border-right: none;
 }
 .seotwo .comparison-table td::before {
     content: "";
     display: inline-block;
     width: 4px;
     height: 4px;
     background: #0879f3;
     border-radius: 89%;
     position: absolute;
     left: 0.33rem;
     top: 50%;
     transform: translateY(-50%);
 }
 .bg-white {
     background: #fff;
 }
 .media .std-abox {
     background: #e34818
 }
 .media .std-box .std-abox:hover .std-icon {
     background: #e34818
 }
 .steps-flex {
     display: flex;
     flex-wrap: wrap;
     justify-content: space-between;
     gap: 27px;
 }
 .step {
     flex: 1;
     background: white;
     border-radius: 28px;
     padding: 0.6rem 0.2rem;
     text-align: center;
     box-shadow: 0 5px 15px rgba(0, 0, 0, 0.02);
     transition: 0.2s;
     border: 1px solid #edf2f7;
     transition: all 0.4s ease;
 }
 .step:hover {
     transform: translateY(-8px);
     box-shadow: 0 30px 40px -18px rgba(0, 0, 0, 0.15);
     ;
     border-color: #ffdfe5;
 }
 .step-number {
     width: 70px;
     height: 70px;
     background: linear-gradient(135deg, #fe2c55 0%, #f25c54 50%, #ff8c42 100%);
     color: white;
     font-weight: 800;
     font-size: 0.3rem;
     border-radius: 100px;
     display: flex;
     align-items: center;
     justify-content: center;
     margin: 0 auto 0.46rem;
 }
 .media-color {
     color: #fe2c55;
 }
 .step h4 {
     font-size: 0.23rem;
     margin-bottom: 0.25rem;
     color: #000;
     font-weight: bold;
 }
 .steps-flex p {
     line-height: 0.3rem;
 }
 .media .solution-list dt {
     padding: 0.6rem;
 }
 .media .solution-list dl:hover dt {
     transform: translate(0px, calc(5rem - 100%));
 }
 @media (max-width: 780px) {
     .geo-master-section {
         padding: 0.5rem;
     }
     .geo-beauty .section-title {
         font-size: 1.5rem;
     }
     .grid-2col {
         grid-template-columns: 1fr;
         gap: 1.2rem;
     }
     .card {
         padding: 1.2rem 1.3rem;
     }
     .comparison-table th,
     .comparison-table td {
         padding: 0.9rem 0.8rem;
     }
     .badge-white,
     .badge-black {
         white-space: normal;
         font-size: 0.75rem;
         padding: 0.2rem 0.6rem;
     }
 }